<?xml version="1.0" encoding="utf-8"?>
<template>
  <!--系统模板-->
  <system value="default" url="Templates/blue">
    <mode type="Index" value="" url="/Templates/首页模板/首页模板.html">
    </mode>
    <mode type="Supply_Index" value="" url="/Templates/供应模板/产品供应首页.html">
    </mode>
    <mode type="Supply_Trade" value="" url="/Templates/供应模板/产品供应分类页.html">
    </mode>
    <mode type="Supply_Detail" value="" url="/Templates/供应模板/产品供应详细页.html">
    </mode>
    <mode type="Purchase_Index" value="" url="/Templates/求购模板/index.htm">
    </mode>
    <mode type="Purchase_Trade" value="" url="/Templates/求购模板/产品求购分类页.html">
    </mode>
    <mode type="Purchase_Detail" value="" url="/Templates/求购模板/产品求购详细页.html">
    </mode>
    <mode type="Company_Index" value="" url="/Templates/公司库模板/公司库首页.html">
    </mode>
    <mode type="Company_Trade" value="" url="/Templates/公司库模板/公司库分类页.html">
    </mode>
    <mode type="Company_Detail" value="" url="/Templates/公司库模板/公司库详细页.html">
    </mode>
    <mode type="Expo_Index" value="" url="/Templates/展会模板/展会首页模板.html">
    </mode>
    <mode type="Expo_Trade" value="" url="/Templates/展会模板/展会分类页模板.html">
    </mode>
    <mode type="Expo_Detail" value="" url="/Templates/展会模板/展会内容页模板.html">
    </mode>
    <mode type="Agent_Index" value="" url="/Templates/招商加盟模板/招商加盟首页.html">
    </mode>
    <mode type="Agent_Trade" value="" url="/Templates/招商加盟模板/招商加盟分类页.html">
    </mode>
    <mode type="Agent_Detail" value="" url="/Templates/招商加盟模板/招商加盟内容页.html">
    </mode>
    <mode type="News_Index" value="" url="/Templates/资讯模板/资讯首页模板.html">
    </mode>
    <mode type="News_Trade" value="" url="/Templates/资讯模板/资讯分类页模板.html">
    </mode>
    <mode type="News_Detail" value="" url="/Templates/资讯模板/资讯详细页模板.html">
    </mode>
    <mode type="News_Restore" value="" url="/Templates/资讯模板/资讯评论模板.html">
    </mode>
    <mode type="Product_Index" value="" url="/Templates/资讯模板/资讯详细页模板.html">
    </mode>
    <mode type="Product_Trade" value="" url="/Templates/产品库模板/产品库分类页模板.html">
    </mode>
    <mode type="Product_Detail" value="" url="/Templates/产品库模板/产品库内容页模板.html">
    </mode>
  </system>
  <!--商铺模板-->
  <shop name="会员商铺模板" url="/Templates/ShopTemplate/">
    <mode value="多彩商务" id="0" url="多彩商务" img="images/Member.jpg">
    </mode>
    <mode value="专业制造" id="1" url="专业制造" img="images/Member.jpg">
    </mode>
    <mode value="青春力量" id="10" url="青春力量" img="images/Member.jpg">
    </mode>
    <mode value="环保医药" id="11" url="环保医药" img="images/Member.jpg">
    </mode>
    <mode value="饮食健康" id="12" url="饮食健康" img="images/Member.jpg">
    </mode>
    <mode value="粉红回忆" id="13" url="粉红回忆" img="images/Member.jpg">
    </mode>
    <mode value="创新科技" id="15" url="创新科技" img="images/Member.jpg">
    </mode>
    <mode value="航行天下" id="17" url="航行天下" img="images/Member.jpg">
    </mode>
    <mode value="钢显本色" id="18" url="钢显本色" img="images/Member.jpg">
    </mode>
    <mode value="亮丽礼品" id="21" url="亮丽礼品" img="images/Member.jpg">
    </mode>
    <mode value="伊人风尚" id="22" url="伊人风尚" img="images/Member.jpg">
    </mode>
    <mode value="浪漫满屋" id="23" url="浪漫满屋" img="images/Member.jpg">
    </mode>
    <mode value="时尚前沿" id="24" url="时尚前沿" img="images/Member.jpg">
    </mode>
    <mode value="威武英姿" id="25" url="威武英姿" img="images/Member.jpg">
    </mode>
    <mode value="时代商务" id="27" url="时代商务" img="images/Member.jpg">
    </mode>
    <mode value="东方时尚" id="29" url="东方时尚" img="images/Member.jpg">
    </mode>
    <mode value="创意礼品" id="31" url="创意礼品" img="images/Member.jpg">
    </mode>
    <mode value="温情格调" id="45" url="温情格调" img="images/Member.jpg">
    </mode>
    <mode value="品位生活" id="47" url="品位生活" img="images/Member.jpg">
    </mode>
    <mode value="蓝色天空" id="49" url="蓝色天空" img="images/Member.jpg">
    </mode>
  </shop>
  <!--其他模板-->
  <other>
    <mode id="1" name="关于我们" remarks="关于我们" url="/xml/关于我们.html">
    </mode>
    <mode id="2" name="联系我们" remarks="联系我们" url="/xml/联系我们.html">
    </mode>
    <mode id="3" name="广告服务" remarks="广告服务" url="/xml/广告服务.html">
    </mode>
    <mode id="4" name="网站地图" remarks="网站地图" url="/xml/网站地图.html">
    </mode>
    <mode id="5" name="诚聘英才" remarks="诚聘英才" url="/xml/诚聘英才.html">
    </mode>
    <mode id="6" name="网站申明" remarks="网站申明" url="/xml/网站申明.html">
    </mode>
    <mode id="7" name="意见投诉" remarks="意见投诉" url="/xml/意见投诉.html">
    </mode>
    <mode id="8" name="友情链接" remarks="友情链接" url="/xml/友情链接.html">
    </mode>
    <mode id="9" name="网站公告" remarks="网站公告" url="/xml/网站公告.html">
    </mode>
  </other>
</template>